<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>Minilab</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Minilab"/>
<meta name="wx_page_id" content="260521"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Minilab" id="wxsec1"><h1 class="pagetitle" id="wx1">Minilab</h1>

<p id="wx2"><b id="wx3">Minilab</b> er en forkortelse for mini laboratorium. Det er en innretning for å fremkalle <a href="/wno/Film" title="Film" wx:linktype="known" wx:pagename="Film" wx:page_id="279" id="wx4">film</a> og papirkopier.</p>

<p id="wx5">Minilab er oftest å finne i fotoforretninger og andre steder der man produserer bilder i stor skala. En minilab fremkaller er i prinsippet et helautomatisk <a href="/wno/M%C3%B8rkerom" class="new" title="Mørkerom" wx:linktype="unknown" wx:pagename="Mørkerom" id="wx6">mørkerom</a> der filmen går gjennom diverse kjemikalier med eksakt temperatur, og i et eksakt antall sekunder før den tørkes og kommer ut.</p>

<p id="wx7">En minilab <a href="/wno/Papir" title="Papir" wx:linktype="known" wx:pagename="Papir" wx:page_id="16896" id="wx8">papirprosessor</a> belyser lysfølsomt fotopapir. Dette gjøres ved enten å projisere et bilde gjennom et <a href="/wno/Objektiv" title="Objektiv" wx:linktype="known" wx:pagename="Objektiv" wx:page_id="155955" id="wx9">objektiv</a>, eller ved å tegne med <a href="/wno/Laser" title="Laser" wx:linktype="known" wx:pagename="Laser" wx:page_id="634" id="wx10">laser</a>. Deretter går papiret gjennom flere kjemikaler før det tørkes og kommer ut.</p>

<p id="wx11">De vanligste minilabene er av fabrikatene <a href="/wno/Fuji" class="new" title="Fuji" wx:linktype="unknown" wx:pagename="Fuji" id="wx12">Fuji</a>, <a href="/wno/Noritsu" class="new" title="Noritsu" wx:linktype="unknown" wx:pagename="Noritsu" id="wx13">Noritsu</a> eller <a href="/wno/Agfa" title="Agfa" wx:linktype="known" wx:pagename="Agfa" wx:page_id="165926" id="wx14">Agfa</a>.</p>

<wx:template id="wx_t1" pagename="Mal:Portal" page_id="69988"/>
<div id="catlinks">
<p id="portlinks" class="catlinks"><a href="/wno/Wikipedia:Portaler" title="Wikipedia:Portaler" wx:linktype="known" wx:pagename="Wikipedia:Portaler" id="wx15">Portal</a>: <a href="/wno/Portal:kunst" class="new" title="Portal:kunst" wx:linktype="unknown" wx:pagename="Portal:kunst" id="wx16">Kunst</a></p>
</div>

<wx:templateend start="wx_t1"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=Minilab" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx17">Kategori</a>: <span dir="ltr" id="wx18"><a href="/wno/Kategori:Fotografi" title="Kategori:Fotografi" wx:linktype="known" wx:pagename="Kategori:Fotografi" wx:page_id="45157" id="wx19">Fotografi</a></span></div>
<div id="wx_languagelinks">
Andre språk: <a href="http://da.wikipedia.org/wiki/Minilab" class="external" wx:linktype="interwiki" wx:pagename="da:Minilab" id="wx20">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Minilab" class="external" wx:linktype="interwiki" wx:pagename="de:Minilab" id="wx21">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Minilab" class="external" wx:linktype="interwiki" wx:pagename="en:Minilab" id="wx22">English</a> | <a href="http://fr.wikipedia.org/wiki/Tireuse_num%C3%A9rique" class="external" wx:linktype="interwiki" wx:pagename="fr:Tireuse_numérique" id="wx23">Français</a> | <a href="http://it.wikipedia.org/wiki/Minilab" class="external" wx:linktype="interwiki" wx:pagename="it:Minilab" id="wx24">Italiano</a> | <a href="http://he.wikipedia.org/wiki/%D7%9E%D7%A2%D7%91%D7%93%D7%AA_%D7%A6%D7%99%D7%9C%D7%95%D7%9D" class="external" wx:linktype="interwiki" wx:pagename="he:מעבדת_צילום" id="wx25">עברית</a> | <a href="http://pl.wikipedia.org/wiki/Minilab" class="external" wx:linktype="interwiki" wx:pagename="pl:Minilab" id="wx26">Polski</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx27">kunst</p>
</wx:argument></wx:templatearguments>
</html>
